Update a collection's comment

Deprecated
View as Markdown

Updates a comment on an API’s collection.

Note:

This endpoint accepts a max of 10,000 characters.

Authentication

x-api-keystring
API Key authentication via header
OR
Authorizationstring
A valid [SCIM API key](https://learning.postman.com/docs/administration/scim-provisioning/scim-provisioning-overview/#generating-scim-api-key) for calls to SCIM endpoints.
OR
AuthorizationBasic

Basic authentication of the form Basic <base64(username:password)>.

Path parameters

apiIdstringRequired
The API's ID.
collectionIdstringRequiredformat: "uid"
The collection's unique ID.
commentIdintegerRequired
The comment's ID.

Request

This endpoint expects an object.
bodystringRequired
The contents of the comment.
tagsobjectOptional

Information about users tagged in the body comment.

Response

Successful Response
dataobject

Errors

401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error